CVE-2001-0855

2001-12-06T00:00:00
ID CVE-2001-0855
Type cve
Reporter NVD
Modified 2016-10-17T22:12:31

Description

Buffer overflow in db_loader in ClearCase 4.2 and earlier allows local users to gain root privileges via a long TERM environment variable.